Bug 1307917 - python-glue: FTBFS in rawhide
python-glue: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-glue (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lorenzo Gil Sanchez
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:06 EST by Fedora Release Engineering
Modified: 2017-02-12 02:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-12 02:51:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.84 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
root.log (90.13 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:06:54 EST
Your package python-glue failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12859493

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:06:56 EST
Created attachment 1125812 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:06:57 EST
Created attachment 1125813 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:06:58 EST
Created attachment 1125814 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:02:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-05-11 00:46:50 EDT
lgs's python-glue-0.11.1-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=761793
Comment 6 Upstream Release Monitoring 2016-05-20 00:38:09 EDT
lgs's python-glue-0.11.1-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767200
Comment 7 Upstream Release Monitoring 2016-07-19 07:42:10 EDT
releng's python-glue-0.11.1-8.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782582
Comment 8 Upstream Release Monitoring 2016-12-25 01:26:33 EST
lgs's python-glue-0.11.1-10.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829246
Comment 9 Upstream Release Monitoring 2017-02-11 14:19:11 EST
releng's python-glue-0.11.1-11.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=854337
Comment 10 Lorenzo Gil Sanchez 2017-02-12 02:51:20 EST
FTBFS was fixed with version 0.11.1-10. I just forgot to update the status of this bug.

Note You need to log in before you can comment on or make changes to this bug.